/*
    STYLE SHEET FOR NUDEAUDIO GALLERY SLIDER
    WRITTEN BY LUKE FREEMAN | JJMARKETING.CO.UK
    28.07.13

    font-family:'HelveticaNeueW01-47LtCn 692686';
	font-family:'HelveticaNeueW01-67MdCn 692710';
	font-family:'HelveticaNeueW01-57Cn';
*/

#slider {
	overflow: hidden;
	background-color: none !important;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: moz-none;
	-ms-user-select: none;
	user-select: none;
/*	max-height: 800px;
	min-height: 800px;*/
	width:100%;
	max-width: 1200px;
	position: relative;
	padding:0 0 20px 0;
	margin:0;
	list-style: none;
	text-align: center;
	padding-bottom:10px;
}

.slider-wrapper {
	width:990px;
	margin: auto;
}

.bg-black {
	background:#545458 !important;
}

.bg-white {
	background:#d7dbe0 !important;
}

.bg-red {
	background:#ef4a5d !important;
}

.bg-green {
	background:#98e2bf !important;
}

#slider > li {
	padding:0;
	margin:0;
	list-style: none;
	text-align: center;
}

#slider img {
	max-width: 100%;
}


#slider li {
	float:right;
	width:90px;
	height:90px;
	margin-right:10px;
	margin:10px;
	margin-top:20px;
	line-height: 80px;
	cursor: pointer;
}

#slider .main-view {
/*	min-height: 700px;*/
	height: auto;
	width:100%;
	float:none;
	margin:0;
	cursor: default;
}

#slider .main-view img {
	max-height: 700px;
}

#slider .swatch {
	float:left;
	width:35px;
	height:35px;
	position: absolute;
	bottom:10px;
	left:10px;
}

#slider #swatch_2 {
	background:#98e2bf;
	left:55px;
}

#slider #swatch_1 {
	background:#ef4a5d;

}

#slider .swatch-title {
	float:none;
	position: absolute;
	bottom:60px;
	left:10px;
	width:200px;
	text-align: left;
	text-transform: uppercase;
	font-size: 12px;
	color:#545458;
	height: 30px;
	line-height: 30px;
	z-index: 9999;
	cursor: default;
	font-family:'HelveticaNeueMd', arial;
	font-size: 13px;
}

.swatch-title-black {
	color:#545458 !important;
}

.swatch-title-white {
	color:#fff !important;
}

#slider .swatch-triangle {
	width:80%;
	max-width:80%;
	position: absolute;
	top:3px;
	right:3px;
	display:none;
}

#slider #hitmap-1, #slider #hitmap-2 {
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index: 9999;
}

#slider .active-colour {
	display: block !important;
}

#slider .first-item {
	margin-right: 25%;
}

#slider .activated {
	display: block !important;
	opacity: 1 !important;
}

#slider .slider_item {
	position: relative;
	width:8%;

	margin-right:5%;
}

#slider .slider_item img {
	margin-top: -10%;
}

#slider .hover-line {
	width:100%;
	height:5px;
	background: #000;
	position: absolute;
	left:0;
	bottom:10px;
	display: none;
}

#slider-background {
	width:100%;
	height: 800px;
}

@media all and (max-width: 728px) {
  #slider .slider_item img {
  	margin-top: 30%;
  }
}
/* scroller */

